.wrapper .content {
  max-width: 100%;
  width: 100%;
}
.wrapper .content-wrapper {
  min-height: 100vh !important;
  width: 100vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  padding: 24px 0 !important;
}
.wrapper .content-wrapper .companyWrap {
  position: absolute;
  bottom: 0;
  padding: 20px;
}